// CAM - [2020-06-22 11:41:46]
#ifndef _CAM_H_
#define _CAM_H_

#include "common.h"

//0015978C
void CAM_Init();

//001597C8
int CAM_GetAngle();

//001597E4
int CAM_Update();

//0015981C
int CAM_GetMode();

//00159824
int CAM_Setup(int);

//00159D38
void CAM_SetupGameCamera(int, int, TPoint3D &, TPoint3D &);

#endif  //_CAM_H_